POST /ads/creatives
Create a creative from a Page post (objectStoryId), an Instagram post (instagramMediaId) or a new link ad (link, message, headline, imageUrl or imageHash, callToAction). Spends nothing; no confirm needed
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringadAccountId*stringname?stringobjectStoryId?stringinstagramMediaId?stringinstagramUserId?stringlink?stringmessage?stringheadline?stringdescription?stringimageUrl?stringimageHash?stringcallToAction?stringlinkUrl?string{creative, mock}
application/json- response
creative?mock?booleancurl -X POST 'https://example.com/api/v1/ads/creatives' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string", "adAccountId": "string"}'Example Response
{ "creative": {}, "mock": true}